@charset "utf-8";
.extend_fontfamily, body {
  font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", Osaka, Arial, Helvetica, Verdana, sans-serif; }

.extend_textcolor, body {
  color: #521D1D; }

.extend_linkcolor, a {
  color: #E20010; }

.extend_section, #PAGE_HEADER, .section {
  margin-left: 12px;
  width: 660px; }

.extend_fzSS {
  font-size: 66%; }

.extend_fzS, sup, sub, #footer #footer_inner, #PAGE_HEADER #breadcrumb li {
  font-size: 83%; }

.extend_fzM {
  font-size: 108%; }

.extend_fzL {
  font-size: 116%; }

.extend_fzLL {
  font-size: 133%; }

.extend_fzLLL {
  font-size: 150%; }

body {
  line-height: 1.5; }

a {
  text-decoration: underline; }
  a:hover, a:active, a:focus {
    text-decoration: none; }

sup {
  vertical-align: top; }

sub {
  vertical-align: baseline; }

/* Layout --------------------------- */
html {
  height: 100%; }

body {
  position: relative;
  height: 100%;
  background: #f4f4f4 url("../images/layout/bg_body.gif") repeat-y center top; }

#header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 81px;
  background: url("../images/layout/bg_header.gif") repeat-x left top; }
  #header #header_inner {
    position: relative;
    margin: 0 auto;
    width: 964px;
    height: 81px; }
    #header #header_inner #hd_logo {
      position: absolute;
      left: 183px;
      top: 0;
      z-index: 200; }
	#header #header_inner #hd_30thlogo {
      position: absolute;
      left: 750px;
      top: 5px;
      z-index: 210; }
    #header #header_inner #hd_links {
      position: relative;
      z-index: 200; }
      #header #header_inner #hd_links li.link01 {
        position: absolute;
        right: 24px;
        top: 0; }

#wrapper {
  margin: 0 auto;
  min-height: 100%;
  width: 964px;
  background: url("../images/layout/bg_wapper.png") repeat-y 7px 81px; }
  #wrapper #container {
    margin: 0 auto;
    padding-top: 81px;
    width: 950px;
    padding-bottom: 150px; }
    #wrapper #container #contents {
      padding-top: 11px;
      background: url("../images/layout/bg_contents.png") no-repeat left top; }
      #wrapper #container #contents #article {
        margin-left: 258px;
        width: 683px;
        /*        margin-left: 256px;
                width: 687px;*/ }

#footer {
  width: 964px;
  margin: -60px auto 0;
  height: 60px;
  position:relative;
   }
  #footer #footer_inner {
    position: relative;
    margin: 0 auto;
    height: 60px;
    width: 950px;
    color: #DDDDDD;
	z-index:50;
    background: url("../images/layout/bg_footer_inner.png") no-repeat left top; }
  #footer #ft_links {
    float: left;
    width: 500px;
    padding-top: 25px;
    margin-left: 18px; }
    #footer #ft_links li {
      float: left;
      display: inline;
      white-space: nowrap;
      line-height: 0.8;
      *line-height: 1.2;
      padding-right: 0.5em;
      margin-right: 0.5em;
      border-right: 1px solid #FFFFFF; }
      #footer #ft_links li.last {
        padding-right: 0;
        margin-right: 0;
        border-right: none; }
    #footer #ft_links a {
      color: #DDDDDD;
      text-decoration: none; }
      #footer #ft_links a:hover, #footer #ft_links a:focus {
        text-decoration: underline; }
  #footer #ft_copyright {
    float: right;
    padding-top: 23px;
    margin-right: 22px; }
  #footer #ft_pagetop {
    position: absolute;
    right: 11px;
    bottom: 55px;
	z-index:100; }

/* gNavi */
#global_nav {
  display: block;
  position: absolute;
  left: 15px;
  top: 0;
  z-index: 300;
  width: 240px;
  height: 463px;
  background: url("../images/layout/bg_navigation.png") no-repeat left top; }
  #global_nav h1 {
    padding-top: 19px;
    height: 141px; }
  #global_nav ul {
    overflow: hidden;
    zoom: 1;
    margin-top: 12px;
    width: 240px; }
  #global_nav li {
    overflow: hidden;
    float: left;
    width: 240px;
    height: 46px;
    margin-bottom: 3px; }

#PAGE_HEADER {
  position: relative;
  zoom: 1;
  padding-top: 30px;
  background: url("../images/bg_dot_x_light.gif") repeat-x left bottom; }
  #PAGE_HEADER h2 {
    background: url("../images/bg_dot_x_dark.gif") repeat-x left top; }
  #PAGE_HEADER #breadcrumb {
    overflow: hidden;
    zoom: 1;
    padding: 5px 0 2px;
    background: url("../images/bg_dot_x_dark.gif") repeat-x left top; }
    #PAGE_HEADER #breadcrumb li {
      float: left;
      display: inline;
      margin-right: 5px;
      white-space: nowrap; }
      #PAGE_HEADER #breadcrumb li span {
        margin-left: 5px; }

/* Clearfix */
.clearfix:after, #contents:after, .section:after, #footer_inner:after {
  content: "";
  display: table;
  clear: both; }

.clearfix, #contents, .section, #footer_inner {
  *zoom: 1; }

/* Section */
.section_line {
  padding-bottom: 20px;
  margin-bottom: 20px;
  background: url("../images/bg_dot_x_dark.gif") repeat-x left bottom; }

.notebook {
  position: relative;
  width: 659px; }

.notebook_box {
  zoom: 1;
  padding: 5px 0 10px;
  background: url("../images/layout/bg_notebook_box.png") repeat-y left top; }

.notebook_box_inner {
  zoom: 1;
  padding: 0 10px; }

.notebook_top01 {
  height: 33px;
  background: url("../images/layout/bg_notebook_top_bottom.png") no-repeat left top; }

.notebook_bottom01 {
  height: 7px;
  background: url("../images/layout/bg_notebook_top_bottom.png") no-repeat left -50px; }

.notebook2 {
  position: relative;
  width: 419px; }

.notebook_box2 {
  zoom: 1;
  padding: 5px 0 10px;
  background: url("../images/layout/bg_notebook_box2.png") repeat-y left top; }

.notebook_top02 {
  height: 33px;
  background: url("../images/layout/bg_notebook_top_bottom2.png") no-repeat left top; }

.notebook_bottom02 {
  height: 7px;
  background: url("../images/layout/bg_notebook_top_bottom2.png") no-repeat left -50px; }

.notebook2 {
  position: relative;
  width: 419px; }

.notebook_box2 {
  zoom: 1;
  padding: 5px 0 10px;
  background: url("../images/layout/bg_notebook_box2.png") repeat-y left top; }

.notebook_top02 {
  height: 33px;
  background: url("../images/layout/bg_notebook_top_bottom2.png") no-repeat left top; }

.notebook_bottom02 {
  height: 7px;
  background: url("../images/layout/bg_notebook_top_bottom2.png") no-repeat left -50px; }

.notebook3 {
  position: relative;
  width: 479px; }

.notebook_box3 {
  zoom: 1;
  padding: 5px 0 10px;
  background: url("../images/layout/bg_notebook_box3.png") repeat-y left top; }

.notebook_top03 {
  height: 33px;
  background: url("../images/layout/bg_notebook_top_bottom3.png") no-repeat left top; }

.notebook_bottom03 {
  height: 7px;
  background: url("../images/layout/bg_notebook_top_bottom3.png") no-repeat left -50px; }




.FLASH_ALT_CONTENT {
  position: relative; }
  .FLASH_ALT_CONTENT img.get_flash {
    position: absolute; }

#SOCIAL_BUTTONS ul {
  text-align: right; }
  #SOCIAL_BUTTONS ul li {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    *margin-left: 5px;
    vertical-align: top; }
    #SOCIAL_BUTTONS ul li a {
      color: #521D1D; }
    #SOCIAL_BUTTONS ul li.social-fb-like {
      position: relative;
      *margin-right: -85px; }
